package com.rf.psychological.service;

import com.rf.psychological.dao.model.PSQIEntity;

import java.util.List;

/**
 * @author zzf
 * @description:
 * @date 2021/1/19 16:54
 */
public interface PSQIService {
    /**
     * 查询全量PSQI列表
     * @return
     */
    List<PSQIEntity> findAll();

    /**
     * 保存
     * @return
     */
    PSQIEntity saveSubject(PSQIEntity psqiEntity);
}
